/*#region BODY */
html {
  scroll-padding-top: 4.5rem;
}

@media (min-width: 68rem) {
  html {
    scroll-padding-top: 0;
  }
}

body {
  box-sizing: border-box;
  padding-top: 4.5rem;
}

@media (min-width: 68rem) {
  body {
    padding-top: 0;
  }
}

@media (max-width: 67.999rem) {
  .hide-on-mobile {
    display: none !important;
  }

    .charity-utility-navigation__list li:first-child {
        display: none !important;
    }
   
}

@media (min-width: 68rem) {
  .hide-on-desktop {
    display: none !important;
  }
}
/*#endregion BODY */

/*#region BUTTON */
.charity-button {
  background-color: #ffffff;
  border: 1px solid #0a3854;
  box-sizing: border-box;
  border-radius: 2px;
  color: #111111;
  display: inline-block;
  font-weight: 600;
  height: 36px;
  line-height: 12px;
  padding: 11px;
  text-align: center;
  text-transform: uppercase;
  transition-property: background-color, border-color, box-shadow, color;
  width: 100%;
}

.charity-button--primary {
  background-color: #40ebd4;
  border-color: rgba(151, 151, 151, 0);
}

.charity-button[data-focus-visible-added]:focus,
.charity-button:hover {
  background-color: #0a3854;
  border-color: transparent;
  color: #ffffff;
}

.charity-button:active {
  background-color: #000000;
  border-color: transparent;
  color: #ffffff;
}

/*#endregion */

/*#region HEADER */
.charity-header {
  background-color: #ffffff;
  border-bottom: 1px solid #e5e5e5;
  box-sizing: border-box;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1000;
}

@media (min-width: 68rem) {
  .charity-header {
    position: static;
  }
}

.charity-header__container {
  box-sizing: border-box;
  height: 4.5rem;
  padding-left: 1rem;
  padding-right: 1rem;
  position: relative;
}

@media (min-width: 68rem) {
  .charity-header__container {
    height: 10rem;
    margin-left: auto;
    margin-right: auto;
    max-width: 77rem;
    overflow: visible;
    padding-left: 2rem;
    padding-right: 2rem;
  }
}

@media print {
  .charity-header__container {
    height: auto;
  }
}

.charity-header__top-container {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  letter-spacing: 0.25px;
  padding-bottom: 0.75rem;
  padding-top: 0.75rem;
  position: absolute;
  right: 5rem;
  top: 50%;
  transform: translateY(-50%);
}

@media (min-width: 68rem) {
  .charity-header__top-container {
    padding-bottom: 0;
    padding-top: 0;
    position: relative;
    right: auto;
    top: auto;
    transform: none;
  }
}

@media print {
  .charity-header__top-container {
    display: none;
  }
}
/*#endregion HEADER */

/*#region DONATE BUTTON */
.charity-donate-button {
  display: inline-block;
  position: absolute;
  right: 60px;
  top: 50%;
  transform: translate(0, -50%);
  width: auto;
}

@media (min-width: 68rem) {
  .charity-donate-button {
    display: none;
  }
}
/*#endregion DONATE BUTTON */

/*#region LANGUAGE SWITCHER */
.charity-language-switcher {
  background-color: transparent;
  border: 0;
  cursor: pointer;
  display: inline-block;
  font-size: 13px;
  line-height: 11px;
  margin: 0;
  margin-left: -0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  position: relative;
  text-decoration: none;
  text-transform: uppercase;
}

@media (min-width: 68rem) {
  .charity-language-switcher {
    margin-top: 0;
  }
}

.charity-language-switcher,
.charity-language-switcher:visited {
  color: #000000;
}

.charity-language-switcher[data-focus-visible-added]:focus,
.charity-language-switcher:hover {
  color: #188180;
}

.charity-language-switcher:active {
  color: #111111;
}

.charity-language-switcher abbr {
  text-decoration: none;
}
/*#endregion LANGAUGE SWITCHER */

/*#region LOGO */
.charity-logo {
  left: 1.5rem;
  margin: auto;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 1003;
}

@media (min-width: 68rem) {
  .charity-logo {
    left: 2rem;
  }
}

.charity-logo__image,
.charity-logo__link {
  display: block;
  height: 50px;
  width: auto;
}

@media (min-width: 68rem) {
  .charity-logo__image,
  .charity-logo__link {
    height: 96px;
  }
}

.charity-logo__image {
  border: 0;
}
/*#endregion LOGO */

/*#region GLOBAL SEARCH */
.charity-global-search {
  height: 100%;
  position: relative;
}

.charity-global-search__button {
  background-color: transparent;
  border: 0;
  border-radius: 2px;
  color: transparent;
  font: 0/0 a;
  text-shadow: none;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 19 19'%3E%3Cdefs/%3E%3Cpath stroke='%23000' stroke-linecap='square' stroke-width='2' d='M17 17l-4.267-4.267'/%3E%3Ccircle cx='7.857' cy='7.857' r='6.857' stroke='%23000' stroke-linecap='square' stroke-width='2'/%3E%3C/svg%3E");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: 1rem 1rem;
  cursor: pointer;
  height: 36px;
  padding: 1rem;
  width: 48px;
  width: 36px;
}

.charity-global-search__button:hover,
.charity-global-search__button[data-focus-visible-added]:focus {
  background-color: #0a3854;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 19 19'%3E%3Cdefs/%3E%3Cpath stroke='%23fff' stroke-linecap='square' stroke-width='2' d='M17 17l-4.267-4.267'/%3E%3Ccircle cx='7.857' cy='7.857' r='6.857' stroke='%23fff' stroke-linecap='square' stroke-width='2'/%3E%3C/svg%3E");
}

.charity-global-search__button:active {
  background-color: #000000;
}

/*#endregion GLOBAL SEARCH */

/*#region GLOBAL NAVIGATION */
.charity-navigation {
  background-color: #ffffff;
  border-bottom: 1px solid #e5e5e5;
  border-top: 1px solid #e5e5e5;
  box-sizing: border-box;
  display: none;
  left: 0;
  padding: 1.5rem;
  position: absolute;
  top: 4.5rem;
  z-index: 1000;
  width: 100%;
}

.charity-navigation[aria-hidden='false'] {
  display: block;
}

@media (min-width: 68rem) {
  .charity-navigation {
    background-color: transparent;
    border-bottom: 0;
    border-top: 0;
    bottom: 0;
    display: block;
    overflow: visible;
    padding: 0;
    padding-bottom: 1rem;
    position: absolute;
    right: 2rem;
    text-align: right;
    top: auto;
    width: auto;
  }
}

.charity-navigation__list {
  align-items: stretch;
  border-bottom: 1px solid #e5e5e5;
  border-top: 1px solid #e5e5e5;
  flex-direction: row;
  height: 100%;
  list-style: none;
  margin: 0;
  padding: 1rem 0;
}

.charity-navigation__search:empty ~ .charity-navigation__list,
.charity-navigation__list:first-child {
  border-top: 0;
  padding-top: 0;
}

@media (min-width: 68rem) {
  .charity-navigation__list {
    border-bottom: 0;
    border-top: 0;
    display: inline-flex;
    margin: 0;
    padding: 0;
  }
}

.charity-navigation__item {
  display: block;
  margin: 0;
}

@media (min-width: 68rem) {
  .charity-navigation__item {
    align-items: center;
    display: flex;
    margin-left: 0.75rem;
    padding-left: 0;
    position: relative;
    text-align: center;
  }

  [lang*='en'] .charity-navigation__item {
    margin-left: 2rem;
  }
}

@media (min-width: 76rem) {
  .charity-navigation__item {
    margin-left: 1.25rem;
  }

  [lang*='en'] .charity-navigation__item {
    margin-left: 2rem;
  }
}

.charity-navigation__item:first-child {
  margin-left: 0;
}

.charity-navigation__link {
  display: block;
  line-height: 1.2;
  padding-bottom: 0.5rem;
  padding-top: 0.5rem;
}

@media (min-width: 68rem) {
  .charity-navigation__link {
    font-size: 14px;
  }

  [lang*='en'] .charity-navigation__link {
    font-size: 16px;
  }
}

@media (min-width: 76rem) {
  .charity-navigation__link {
    font-size: 16px;
  }
}

.charity-navigation__link[data-focus-visible-added]:focus,
.charity-navigation__link:hover {
  color: #188180;
}

.charity-navigation__link:active {
  color: #0a3854;
}

.charity-navigation__link--current::after {
  border-left: 3px solid #40ebd4;
  content: '';
  display: block;
  height: 100%;
  left: -24px;
  pointer-events: none;
  position: absolute;
  top: 0;
}

@media (min-width: 68rem) {
  .charity-navigation__link--current::after {
    border-bottom: 3px solid #40ebd4;
    border-left: 0;
    bottom: -17px;
    height: 0;
    left: 0;
    top: auto;
    width: 100%;
  }
}

.charity-navigation__button {
  margin-top: 1.5rem;
}

@media (min-width: 68rem) {
  .charity-navigation__button {
    display: none;
  }
}
/*#endregion GLOBAL NAVIGATION */

/*#region GLOBAL NAVIGATION MOBILE BUTTON */
.charity-navigation-expand {
  background-color: transparent;
  color: #111;
  font: 0/0 a;
  text-shadow: none;
  border: 0;
  border-radius: 2px;
  cursor: pointer;
  font-size: 0;
  height: 36px;
  margin: 0 auto;
  position: absolute;
  right: 0.75rem;
  text-align: center;
  top: 50%;
  transform: translateY(-50%);
  white-space: nowrap;
  width: 36px;
  z-index: 3;
}

.charity-navigation-expand[data-focus-visible-added]:focus,
.charity-navigation-expand:hover {
  background-color: #0a3854;
  color: #fff;
}

.charity-navigation-expand:active {
  background-color: #111111;
  color: #fff;
}

@media (min-width: 68rem) {
  .charity-navigation-expand {
    display: none;
  }
}

.charity-navigation-expand::before,
.charity-navigation-expand::after {
  background-repeat: no-repeat;
}

.charity-navigation-expand::after {
  content: '';
  display: inline-block;
  height: 14px;
  width: 14px;
}

.charity-navigation-expand::after {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg width='15' height='11' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M14.375 6.313H.625C.25 6.313 0 5.987 0 5.5c0-.487.25-.813.625-.813h13.75c.375 0 .625.325.625.813 0 .487-.25.813-.625.813zm0-4.688H.625C.25 1.625 0 1.3 0 .812 0 .326.25 0 .625 0h13.75c.375 0 .625.325.625.813 0 .487-.25.812-.625.812zm0 9.375H.625C.25 11 0 10.675 0 10.187c0-.487.25-.812.625-.812h13.75c.375 0 .625.325.625.813 0 .487-.25.812-.625.812z' fill-rule='evenodd'/%3E%3C/svg%3E");
  background-size: 15px 12px;
  background-position: 50% 50%;
  content: '';
  height: 13px;
  width: 15px;
}

.charity-navigation-expand[data-focus-visible-added]:focus::after,
.charity-navigation-expand:hover::after {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg width='15' height='11' fill='%23fff' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M14.375 6.313H.625C.25 6.313 0 5.987 0 5.5c0-.487.25-.813.625-.813h13.75c.375 0 .625.325.625.813 0 .487-.25.813-.625.813zm0-4.688H.625C.25 1.625 0 1.3 0 .812 0 .326.25 0 .625 0h13.75c.375 0 .625.325.625.813 0 .487-.25.812-.625.812zm0 9.375H.625C.25 11 0 10.675 0 10.187c0-.487.25-.812.625-.812h13.75c.375 0 .625.325.625.813 0 .487-.25.812-.625.812z' fill-rule='evenodd'/%3E%3C/svg%3E");
}

.charity-navigation-expand[aria-expanded='true']::before {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg height='21' stroke='%23000' width='21' xmlns='http://www.w3.org/2000/svg'%3E%3Cg fill='none' fill-rule='evenodd' stroke-linecap='square' stroke-width='2' transform='translate(1 1)'%3E%3Cpath d='M18 18l-4.8-4.8'/%3E%3Ccircle cx='7.714' cy='7.714' r='7.714'/%3E%3C/g%3E%3C/svg%3E");
}

.charity-navigation-expand[aria-expanded='true'][data-focus-visible-added]:focus::before,
.charity-navigation-expand[aria-expanded='true']:hover::before {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg height='21' stroke='%23fff' width='21' xmlns='http://www.w3.org/2000/svg'%3E%3Cg fill='none' fill-rule='evenodd' stroke-linecap='square' stroke-width='2' transform='translate(1 1)'%3E%3Cpath d='M18 18l-4.8-4.8'/%3E%3Ccircle cx='7.714' cy='7.714' r='7.714'/%3E%3C/g%3E%3C/svg%3E");
}

.charity-navigation-expand[aria-expanded='true']::after {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='23' height='23' viewBox='0.5 0.5 23 23' fill='none' stroke='%23000' stroke-width='2' stroke-linecap='square'%3E%3Cpath d='M22 2L2 22m20 0L2 2'/%3E%3C/svg%3E");
  background-size: 14px 14px;
}

.charity-navigation-expand[aria-expanded='true'][data-focus-visible-added]:focus::after,
.charity-navigation-expand[aria-expanded='true']:hover::after {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='23' height='23' viewBox='0.5 0.5 23 23' fill='none' stroke='%23fff' stroke-width='2' stroke-linecap='square'%3E%3Cpath d='M22 2L2 22m20 0L2 2'/%3E%3C/svg%3E");
  background-size: 14px 14px;
}
/*#endregion GLOBAL NAVIGATION MOBILE BUTTON */

/*#region SEARCH */
.charity-navigation__search {
  margin-bottom: 0.5rem;
  padding-bottom: 1rem;
}

.charity-navigation__search:empty {
  display: none;
}

@media (min-width: 68rem) {
  .charity-navigation__search {
    display: none;
  }
}

@media (max-width: 480px) {
  .CoveoSearchInterface .CoveoSearchbox {
    margin-right: 0;
  }
}

.CoveoSearchbox .magic-box,
.CoveoSearchButton {
  border-color: #e5e5e5;
}

.CoveoSearchButton {
  border-left: 0;
}

.CoveoSearchButton:focus,
.CoveoSearchButton:hover {
  background-color: #0a3854;
  border-color: transparent;
}

.CoveoSearchButton:active {
  background-color: #111111;
  border-color: transparent;
}

.coveo-search-button-svg {
  color: #000000;
}

.CoveoSearchButton:hover path,
.CoveoSearchButton:hover .coveo-magnifier-circle-svg {
  fill: #ffffff;
}

.magic-box {
  border-radius: 2px;
}

.magic-box .magic-box-input .magic-box-underlay,
.magic-box .magic-box-input > input {
  font-family: canada-type-gibson, sans-serif;
}

.CoveoSearchbox .magic-box .magic-box-input > input {
  color: #111;
}
/*#endregion SEARCH */

/*#region UTILITY NAVIGATION */
/*.charity-utility-navigation {
  display: none;
}*/

@media (min-width: 68rem) {
  .charity-utility-navigation {
    display: block;
    right: 0;
    top: 1rem;
    position: absolute;
  }
}

.charity-utility-navigation__list {
  display: flex;
  list-style: none;
  margin: 0 -1rem 0 0;
  padding: 0;
}

@media (min-width: 48rem) {
  .charity-utility-navigation__list {
    margin-right: 0;
  }
}

.charity-utility-navigation__item {
  border-left: 0;
}

@media (min-width: 68rem) {
  .charity-utility-navigation__item {
    margin-left: 1rem;
    position: relative;
  }
}

.charity-utility-navigation__item:not(:first-child) {
  padding-left: 0.75rem;
}

@media (min-width: 68rem) {
  .charity-utility-navigation__item:not(:first-child) {
    padding: 0;
  }
}

.charity-utility-navigation__link {
  background-color: transparent;
  border: 0;
  border-radius: 2px;
  cursor: pointer;
  display: inline-block;
  font-size: 13px;
  line-height: 11px;
  margin: 0;
  padding: 0.5rem;
  position: relative;
  text-decoration: none;
  text-transform: uppercase;
}

.charity-utility-navigation__link,
.charity-utility-navigation__link:visited {
  color: #000000;
}

.charity-utility-navigation__link[data-focus-visible-added]:focus,
.charity-utility-navigation__link:hover {
  background-color: #0a3854;
  color: #ffffff;
}

.charity-utility-navigation__link:active {
  background-color: #000000;
  color: #ffffff;
}

@media (min-width: 68rem) {
  .charity-utility-navigation__link {
    padding: 0.75rem;
  }
}

.charity-utility-navigation__button-container {
  align-items: center;
  display: flex;
  height: 100%;
}
/*#endregion UTILITY NAVIGATION */

/*#region OVERLAY MODAL */
.overlay-modal--light .overlay-modal__close-button {
  border-color: transparent;
  border-radius: 2px;
  box-shadow: none;
}

.overlay-modal--light .overlay-modal__close-button.u-on-focus,
.overlay-modal--light .overlay-modal__close-button.u-on-hover,
.overlay-modal--light .overlay-modal__close-button:hover,
.overlay-modal--light .overlay-modal__close-button[data-focus-visible-added]:focus {
  background-color: #0a3854;
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='23' height='23' viewBox='0.5 0.5 23 23' fill='none' stroke='%23ffffff' stroke-width='2' stroke-linecap='square'%3E%3Cpath d='M22 2L2 22m20 0L2 2'/%3E%3C/svg%3E");
  color: #ffffff;
}

.overlay-modal__close-button:active {
  background-color: #000000;
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='23' height='23' viewBox='0.5 0.5 23 23' fill='none' stroke='%23ffffff' stroke-width='2' stroke-linecap='square'%3E%3Cpath d='M22 2L2 22m20 0L2 2'/%3E%3C/svg%3E");
  color: #ffffff;
}


/*#endregion OVERLAY MODAL */

	
/* @media (min-width: 68rem)
{
	.panel:first-child {
    margin-top: 160px;
}
} */

/*#model */
.modal {
   
    padding-top: 9.5rem !important;
}

